newt_listbox_delete_entry
newt_listbox_get_selection
Newt Functions
PHP Manual

# newt_listbox_get_current

(PECL newt >= 0.1)

newt_listbox_get_current —

### Description

string newt_listbox_get_current ( resource `$listbox` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`listbox`

### Return Values

newt_listbox_delete_entry
newt_listbox_get_selection
Newt Functions
PHP Manual